<div class="page-header">
  <%= link_to customers_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Terug
  <% end %>
  <%= link_to @customer, :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-info-sign"></span>
    Tonen
  <% end %>
  <h1>Wijzig klant</h1>
</div>

<%= render 'form' %>
